<?php 
    
       include("conexion.php");

       @$id_usuario =$_GET['id_usuario'];
       $sql = "DELETE FROM user where id_usuario = '$id_usuario'";
	   $conectar->query($sql);
       header("location: usuarios.php");

 ?>